{
  "id": 3369893,
  "name": "Mae Belle Conroyd, executrix of the last will and testament of Frank Conroyd, deceased, appellee, v. Yellow Cab Company, appellant",
  "name_abbreviation": "Conroyd v. Yellow Cab Co.",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,570",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 368,
    "ocr_confidence": 0.527,
    "sha256": "3925a69eff2e80641ccd48e5d5a6621f57c241d2328c6135c29ad83c8fd8535b",
    "simhash": "1:c608140d3837da8b",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mae Belle Conroyd, executrix of the last will and testament of Frank Conroyd, deceased, appellee, v. Yellow Cab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Samuels, Costello & Greenberg, John E. Kehoe and Busby, Weber, Miller - & Donovan, for appellant. James C. MeShane, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mae Belle Conroyd, executrix of the last will and testament of Frank Conroyd, deceased, appellee, v. Yellow Cab Company, appellant.\nGen. No. 31,570.\nOpinion filed October 10, 1927.\nSamuels, Costello & Greenberg, John E. Kehoe and Busby, Weber, Miller - & Donovan, for appellant. James C. MeShane, for appellee."
  },
  "file_name": "0636-01",
  "first_page_order": 688,
  "last_page_order": 688
}
